
/*BEGIN loginlite_1623663521097*/
#loginlite_1623663521097 .omw-login-link i {float:left;width:auto;margin:0 10px 0 0;}
#loginlite_1623663521097 .omw-login-link i {display:table;}
#loginlite_1623663521097 .omw-login-link div {display:table;}
#loginlite_1623663521097 .omw-login-link div {font-size:14px;}
#loginlite_1623663521097 .omw-login-link div {float:left;}
#loginlite_1623663521097 .omw-login-link i {font-size:16px;}
#loginlite_1623663521097 .omw-login-link div {line-height:16px;}
#loginlite_1623663521097 .omw-login-link i {line-height:16px;}
#loginlite_1623663521097 .omw-login div {color:rgb(255, 255, 255);}
#loginlite_1623663521097 .omw-login .enc_linha div i {color:rgb(255, 255, 255);}
#loginlite_1623663521097 .omw-login i {color:rgb(255, 255, 255);}
#loginlite_1623663521097 .omw-login-link div {font-family:Montserrat; font-weight:600; font-style:normal}
#loginlite_1623663521097 .morph-button:hover .omw-login-link i {color:rgb(255, 255, 255);}
#loginlite_1623663521097 .morph-button:hover .omw-login-link div {color:rgb(255, 255, 255);}
/*END loginlite_1623663521097*/
/*BEGIN w_1623756593788*/
#builder-sections [idd='w_1623756593788'] {background-color:var(--cor6) !important; }
/*END w_1623756593788*/
/*BEGIN w_1623756588235*/
#builder-sections [idd='w_1623756588235'] {background-color:var(--cor6) !important; }
/*END w_1623756588235*/
/*BEGIN w_1623755823082*/
#builder-sections [idd='w_1623755823082'] {background-color:var(--cor5) !important; }
/*END w_1623755823082*/
/*BEGIN title_1623837287902*//*END title_1623837287902*/
/*BEGIN w_1622559536527*/
#builder-sections [idd='w_1622559536527'] {background-color:var(--cor5) !important; }
/*END w_1622559536527*/
/*BEGIN title_1623770414750*/
#builder-sections #title_1623770414750 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #title_1623770414750 .omw-sentence{border-color:transparent !important;}
#builder-sections #title_1623770414750 .omw-sentence{border-left:0px solid transparent !important;}
#builder-sections #title_1623770414750 .omw-sentence{border-right:0px solid transparent !important;}
#builder-sections #title_1623770414750 .omw-sentence{border-top:0px solid transparent !important;}
#builder-sections #title_1623770414750 .omw-sentence{border-bottom:0px solid transparent !important;}
/*END title_1623770414750*/
/*BEGIN title_1623837911257*//*END title_1623837911257*/
/*BEGIN title_1623837723794*/
#builder-sections #title_1623837723794 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #title_1623837723794 .omw-sentence{border-color:transparent !important;}
#builder-sections #title_1623837723794 .omw-sentence{border-left:0px solid transparent !important;}
#builder-sections #title_1623837723794 .omw-sentence{border-right:0px solid transparent !important;}
#builder-sections #title_1623837723794 .omw-sentence{border-top:0px solid transparent !important;}
#builder-sections #title_1623837723794 .omw-sentence{border-bottom:0px solid transparent !important;}
/*END title_1623837723794*/
/*BEGIN w_1623838195902*//*END w_1623838195902*/
/*BEGIN w_1623838195903*//*END w_1623838195903*/
/*BEGIN w_1623838195906*//*END w_1623838195906*/
/*BEGIN w_1623838195905*/
#builder-sections [idd='w_1623838195905'] {background-color:var(--cor6) !important; }
/*END w_1623838195905*/
/*BEGIN image_1623838195912*/
#builder-sections #image_1623838195912 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1623838195912*/
/*BEGIN title_1623838195910*/
#builder-sections #title_1623838195910 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #title_1623838195910 .omw-sentence{border-color:transparent !important;}
#builder-sections #title_1623838195910 .omw-sentence{border-left:0px solid transparent !important;}
#builder-sections #title_1623838195910 .omw-sentence{border-right:0px solid transparent !important;}
#builder-sections #title_1623838195910 .omw-sentence{border-top:0px solid transparent !important;}
#builder-sections #title_1623838195910 .omw-sentence{border-bottom:0px solid transparent !important;}
/*END title_1623838195910*/
/*BEGIN title_1623753062234*/
#title_1623753062234 {background-color: var(--cor6) }
/*END title_1623753062234*/
/*BEGIN image_1623667897527*/
#builder-sections #image_1623667897527 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1623667897527*/
/*BEGIN image_1622559536536*/
#builder-sections #image_1622559536536 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1622559536536*/
/*BEGIN w_1622559536529*/
#builder-sections [idd='w_1622559536529'] {background-color:var(--cor6) !important; }
/*END w_1622559536529*/
/*BEGIN w_1623838834523*//*END w_1623838834523*/
/*BEGIN w_1623838834524*//*END w_1623838834524*/
/*BEGIN w_1623838834529*//*END w_1623838834529*/
/*BEGIN w_1623838834527*//*END w_1623838834527*/
/*BEGIN image_1623838834533*/
#builder-sections #image_1623838834533 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1623838834533*/
/*BEGIN title_1622556307438*/
#builder-sections #title_1622556307438 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #title_1622556307438 .omw-sentence{border-color:transparent !important;}
#builder-sections #title_1622556307438 .omw-sentence{border-left:0px solid transparent !important;}
#builder-sections #title_1622556307438 .omw-sentence{border-right:0px solid transparent !important;}
#builder-sections #title_1622556307438 .omw-sentence{border-top:0px solid transparent !important;}
#builder-sections #title_1622556307438 .omw-sentence{border-bottom:0px solid transparent !important;}
/*END title_1622556307438*/
/*BEGIN title_1623768650642*/
#builder-sections #title_1623768650642 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #title_1623768650642 .omw-sentence{border-color:transparent !important;}
#builder-sections #title_1623768650642 .omw-sentence{border-left:0px solid transparent !important;}
#builder-sections #title_1623768650642 .omw-sentence{border-right:0px solid transparent !important;}
#builder-sections #title_1623768650642 .omw-sentence{border-top:0px solid transparent !important;}
#builder-sections #title_1623768650642 .omw-sentence{border-bottom:0px solid transparent !important;}
/*END title_1623768650642*/
/*BEGIN title_1623838834530*/
#builder-sections #title_1623838834530 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #title_1623838834530 .omw-sentence{border-color:transparent !important;}
#builder-sections #title_1623838834530 .omw-sentence{border-left:0px solid transparent !important;}
#builder-sections #title_1623838834530 .omw-sentence{border-right:0px solid transparent !important;}
#builder-sections #title_1623838834530 .omw-sentence{border-top:0px solid transparent !important;}
#builder-sections #title_1623838834530 .omw-sentence{border-bottom:0px solid transparent !important;}
/*END title_1623838834530*/
/*BEGIN w_1623844592490*/
#builder-sections [idd='w_1623844592490'] {background-color:var(--cor6) !important; }
/*END w_1623844592490*/
/*BEGIN newsletter_1623768732133*/
#builder-sections #newsletter_1623768732133 button {color:var(--cor2) !important; background-color:var(--cor5) !important; border-color:var(--cor2) !important; text-shadow:-64px -20px 3px transparent !important;}
#builder-sections #newsletter_1623768732133 button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #newsletter_1623768732133 input {color:var(--cor2) !important; background-color:var(--cor5) !important; border-color:var(--cor4) !important;}
#builder-sections #newsletter_1623768732133 .errorClass {border-color:transparent !important;}
#builder-sections #newsletter_1623768732133 input {font-family:Montserrat !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #newsletter_1623768732133 button {font-family:Montserrat !important; font-weight:normal !important; font-style:normal !important;}
/*END newsletter_1623768732133*/
/*BEGIN w_1623838834526*/
#builder-sections [idd='w_1623838834526'] {background-color:var(--cor6) !important; }
/*END w_1623838834526*/
/*BEGIN image_1623669809734*/
#builder-sections #image_1623669809734 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1623669809734*/
/*BEGIN w_1623669132532*/
#builder-sections [idd='w_1623669132532'] {background-color:var(--cor6) !important; }
/*END w_1623669132532*/
/*BEGIN w_1623838195900*/
#builder-sections [idd='w_1623838195900'] {background-color:var(--cor5) !important; }
/*END w_1623838195900*/
/*BEGIN w_1623838195908*/
#builder-sections [idd='w_1623838195908'] {background-color:var(--cor6) !important; }
/*END w_1623838195908*/
/*BEGIN w_1623854127777*/
#builder-sections [idd='w_1623854127777'] {background-color:transparent !important; }
/*END w_1623854127777*/
/*BEGIN image_1623667897528*/
#builder-sections #image_1623667897528 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1623667897528*/
/*BEGIN image_1623667897524*/
#builder-sections #image_1623667897524 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1623667897524*/
/*BEGIN text_1623755796297*/
#builder-sections #text_1623755796297 {background-color:var(--cor6) !important; border-color:var(--cor4) !important;}
#builder-sections #text_1623755796297 .omw-sentence {border-color:var(--cor4) !important;}
#builder-sections #text_1623755796297 .omw-sentence {border-bottom:1px solid var(--cor4) !important;}
/*END text_1623755796297*/
/*BEGIN w_1623843529317*/
#builder-sections [idd='w_1623843529317'] {background-color:var(--cor6) !important; }
/*END w_1623843529317*/
/*BEGIN menu_1547567655656*/
#menu_1547567655656 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1547567655656 .omw-menu > ul > li > a {color:rgb(255, 255, 255);}
#menu_1547567655656 .omw-menu > ul > li > a {padding:0;}
#menu_1547567655656 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:rgb(255, 255, 255) !important}
#menu_1547567655656 .omw-menu > ul > li:hover a {color:rgb(255, 255, 255) !important}
#menu_1547567655656 .omw-menu > ul > li.omw-active {background-color:rgba(0, 0, 0, 0) !important;color:rgb(255, 255, 255) !important}
#menu_1547567655656 .omw-menu > ul > li.omw-active a {color:rgb(255, 255, 255) !important}
#menu_1547567655656 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1547567655656 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1547567655656 .omw-menu > ul ul.hsub li a {background-color:rgb(39, 39, 39);color:rgb(255, 255, 255) !important; }
#menu_1547567655656 .omw-menu > ul ul li:hover > a {background-color:rgb(255, 255, 255) !important;color:rgb(255, 255, 255) !important }
#menu_1547567655656 .omw-menu > ul ul ul::after {border-color:transparent rgb(39, 39, 39) transparent transparent }
#menu_1547567655656 .omw-menu {border-radius: 0px }
#menu_1547567655656 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1547567655656 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1547567655656 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1547567655656 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1547567655656 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1547567655656 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1547567655656 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1547567655656 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1547567655656 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1547567655656 ul.omw-plugin-menu-3 li a {color: rgb(255, 255, 255) }
#menu_1547567655656 ul.omw-plugin-menu-3 li a {font-family: Montserrat; font-weight: normal; font-style: normal }
#menu_1547567655656 ul.omw-plugin-menu-3 li a {font-size: 11px }
#menu_1547567655656 ul.omw-plugin-menu-3 li a {line-height: 16px }
#menu_1547567655656 .omw-menu > ul > li > ul {top: 46px }
#menu_1547567655656 .omw-menu > ul > li:hover > ul {top: 46px }
#menu_1547567655656 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1547567655656 ul.omw-plugin-menu-3 li {padding-right:15px; padding-left:15px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1547567655656 ul.hsub {top:16px !important;left:-99999px !important;}
#menu_1547567655656 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1547567655656 .omw-menu{min-width:auto !important;}
#menu_1547567655656 .omw-menu ul ul{min-width:auto !important;}
#menu_1547567655656 .omw-menu ul.hsub li a{padding:0 15px !important} 
#menu_1547567655656 ul.hsub li {float:none;width:100%;}
#menu_1547567655656 a{text-align:left !important;}
/*END menu_1547567655656*/
/*BEGIN w_1622453614225*/
#builder-sections [idd='w_1622453614225'] {background-color:transparent !important; }
/*END w_1622453614225*/
/*BEGIN image_1621941901372*/
#builder-sections #image_1621941901372 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1621941901372*/
/*BEGIN image_1623838195914*/
#builder-sections #image_1623838195914 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1623838195914*/
/*BEGIN image_1623838195913*/
#builder-sections #image_1623838195913 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1623838195913*/
/*BEGIN image_1621941901369*/
#builder-sections #image_1621941901369 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1621941901369*/
/*BEGIN image_1621941025278*/
#builder-sections #image_1621941025278 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1621941025278*/
/*BEGIN image_1622649158892*/
#builder-sections #image_1622649158892 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1622649158892*/
/*BEGIN menu_1547567655656*/
#menu_1547567655656 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1547567655656 .omw-menu > ul > li > a {color:rgb(0, 0, 0);}
#menu_1547567655656 .omw-menu > ul > li > a {padding:0;}
#menu_1547567655656 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:rgb(0, 0, 0) !important}
#menu_1547567655656 .omw-menu > ul > li:hover a {color:rgb(0, 0, 0) !important}
#menu_1547567655656 .omw-menu > ul > li.omw-active {background-color:rgba(0, 0, 0, 0) !important;color:rgb(0, 0, 0) !important}
#menu_1547567655656 .omw-menu > ul > li.omw-active a {color:rgb(0, 0, 0) !important}
#menu_1547567655656 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1547567655656 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1547567655656 .omw-menu > ul ul.hsub li a {background-color:rgb(39, 39, 39);color:rgb(255, 255, 255) !important; }
#menu_1547567655656 .omw-menu > ul ul li:hover > a {background-color:rgb(255, 255, 255) !important;color:rgb(255, 255, 255) !important }
#menu_1547567655656 .omw-menu > ul ul ul::after {border-color:transparent rgb(39, 39, 39) transparent transparent }
#menu_1547567655656 .omw-menu {border-radius: 0px }
#menu_1547567655656 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1547567655656 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1547567655656 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1547567655656 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1547567655656 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1547567655656 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1547567655656 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1547567655656 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1547567655656 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1547567655656 ul.omw-plugin-menu-3 li a {color: rgb(0, 0, 0) }
#menu_1547567655656 ul.omw-plugin-menu-3 li a {font-family: Montserrat; font-weight: normal; font-style: normal }
#menu_1547567655656 ul.omw-plugin-menu-3 li a {font-size: 11px }
#menu_1547567655656 ul.omw-plugin-menu-3 li a {line-height: 22px }
#menu_1547567655656 .omw-menu > ul > li > ul {top: 52px }
#menu_1547567655656 .omw-menu > ul > li:hover > ul {top: 52px }
#menu_1547567655656 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1547567655656 ul.omw-plugin-menu-3 li {padding-right:15px; padding-left:15px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1547567655656 ul.hsub {top:22px !important;left:-99999px !important;}
#menu_1547567655656 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1547567655656 .omw-menu{min-width:auto !important;}
#menu_1547567655656 .omw-menu ul ul{min-width:auto !important;}
#menu_1547567655656 .omw-menu ul.hsub li a{padding:0 15px !important} 
#menu_1547567655656 ul.hsub li {float:none;width:100%;}
#menu_1547567655656 a{text-align:left !important;}
/*END menu_1547567655656*//*BEGIN loginlite_1547567655659*/
#loginlite_1547567655659 .omw-login-link i {float:left;width:auto;margin:0 10px 0 0;}
#loginlite_1547567655659 .omw-login-link i {display:table;}
#loginlite_1547567655659 .omw-login-link div {display:none;}
#loginlite_1547567655659 .omw-login-link div {font-size:14px;}
#loginlite_1547567655659 .omw-login-link div {float:left;}
#loginlite_1547567655659 .omw-login-link i {font-size:13px;}
#loginlite_1547567655659 .omw-login-link div {line-height:14px;}
#loginlite_1547567655659 .omw-login-link i {line-height:14px;}
#loginlite_1547567655659 .omw-login div {color:rgb(255, 255, 255);}
#loginlite_1547567655659 .omw-login .enc_linha div i {color:rgb(255, 255, 255);}
#loginlite_1547567655659 .omw-login i {color:rgb(255, 255, 255);}
#loginlite_1547567655659 .omw-login-link div {font-family:Playfair Display; font-weight:normal; font-style:normal}
#loginlite_1547567655659 .morph-button:hover .omw-login-link i {color:rgb(255, 255, 255);}
#loginlite_1547567655659 .morph-button:hover .omw-login-link div {color:rgb(255, 255, 255);}
/*END loginlite_1547567655659*//*BEGIN search_1547567655657*/
#search_1547567655657 .omw-search .btnpesquisa:hover svg path {fill:rgb(63, 209, 203) !important; }
#omw-search-panel-result .module-title {color:rgb(63, 209, 203) !important; }
 #omw-search-panel-result input {color:rgb(39, 39, 39) !important; }
 #omw-search-panel-result {background-color:rgb(255, 255, 255) !important; }
 #omw-search-panel-result .module-title {font-size:28px !important; }
 #omw-search-panel-result .module-title {font-family:Raleway !important; }
 #omw-search-panel-result input {font-size:30px !important; }
 #omw-search-panel-result input {font-family:Raleway !important; }
 i#close {color:rgb(63, 209, 203) !important; }
/*END search_1547567655657*//*BEGIN loginlite_1622030278125*/
#loginlite_1622030278125 .omw-login-link i {float:right;width:auto;margin:0 0 0 10px;}
#loginlite_1622030278125 .omw-login-link i {display:table;}
#loginlite_1622030278125 .omw-login-link div {display:table;}
#loginlite_1622030278125 .omw-login-link div {font-size:14px;}
#loginlite_1622030278125 .omw-login-link div {float:left;}
#loginlite_1622030278125 .omw-login-link i {font-size:17px;}
#loginlite_1622030278125 .omw-login-link div {line-height:17px;}
#loginlite_1622030278125 .omw-login-link i {line-height:17px;}
#loginlite_1622030278125 .omw-login div {color:rgb(39, 39, 39);}
#loginlite_1622030278125 .omw-login .enc_linha div i {color:rgb(39, 39, 39);}
#loginlite_1622030278125 .omw-login i {color:rgb(39, 39, 39);}
#loginlite_1622030278125 .omw-login-link div {font-family:Montserrat; font-weight:600; font-style:normal}
#loginlite_1622030278125 .morph-button:hover .omw-login-link i {color:rgb(39, 39, 39);}
#loginlite_1622030278125 .morph-button:hover .omw-login-link div {color:rgba(0, 0, 0, 0);}
/*END loginlite_1622030278125*//*BEGIN menu_1623937796499*/
#menu_1623937796499 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1623937796499 .omw-menu > ul > li > a {color:rgb(0, 0, 0);}
#menu_1623937796499 .omw-menu > ul > li > a {padding:0;}
#menu_1623937796499 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:rgb(0, 0, 0) !important}
#menu_1623937796499 .omw-menu > ul > li:hover a {color:rgb(0, 0, 0) !important}
#menu_1623937796499 .omw-menu > ul > li.omw-active {background-color:rgba(0, 0, 0, 0) !important;color:rgb(0, 0, 0) !important}
#menu_1623937796499 .omw-menu > ul > li.omw-active a {color:rgb(0, 0, 0) !important}
#menu_1623937796499 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1623937796499 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1623937796499 .omw-menu > ul ul.hsub li a {background-color:rgb(37, 37, 37);color:rgb(39, 39, 39) !important; }
#menu_1623937796499 .omw-menu > ul ul li:hover > a {background-color:rgb(63, 209, 203) !important;color:rgb(39, 39, 39) !important }
#menu_1623937796499 .omw-menu > ul ul ul::after {border-color:transparent rgb(37, 37, 37) transparent transparent }
#menu_1623937796499 .omw-menu {border-radius: 0px }
#menu_1623937796499 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1623937796499 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1623937796499 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1623937796499 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1623937796499 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1623937796499 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1623937796499 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1623937796499 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1623937796499 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1623937796499 ul.omw-plugin-menu-3 li a {color: rgb(0, 0, 0) }
#menu_1623937796499 ul.omw-plugin-menu-3 li a {font-family: Montserrat; font-weight: normal; font-style: normal }
#menu_1623937796499 ul.omw-plugin-menu-3 li a {font-size: 11px }
#menu_1623937796499 ul.omw-plugin-menu-3 li a {line-height: 22px }
#menu_1623937796499 .omw-menu > ul > li > ul {top: 52px }
#menu_1623937796499 .omw-menu > ul > li:hover > ul {top: 52px }
#menu_1623937796499 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1623937796499 ul.omw-plugin-menu-3 li {padding-right:15px; padding-left:15px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1623937796499 ul.hsub {top:22px !important;left:-99999px !important;}
#menu_1623937796499 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1623937796499 .omw-menu{min-width:auto !important;}
#menu_1623937796499 .omw-menu ul ul{min-width:auto !important;}
#menu_1623937796499 .omw-menu ul.hsub li a{padding:0 15px !important} 
#menu_1623937796499 ul.hsub li {float:none;width:100%;}
#menu_1623937796499 a{text-align:left !important;}
/*END menu_1623937796499*/
/*BEGIN w_1594248449772*/
#builder-sections [idd='w_1594248449772'] {background-color:var(--cor6) !important; }
/*END w_1594248449772*/
/*BEGIN w_1623941739256*//*END w_1623941739256*/
/*BEGIN w_1623941739269*//*END w_1623941739269*/
/*BEGIN w_1623941739271*//*END w_1623941739271*/
/*BEGIN menu_1623941739276*/
#menu_1623941739276 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1623941739276 .omw-menu > ul > li > a {color:rgb(255, 255, 255);}
#menu_1623941739276 .omw-menu > ul > li > a {padding:0;}
#menu_1623941739276 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:rgb(255, 255, 255) !important}
#menu_1623941739276 .omw-menu > ul > li:hover a {color:rgb(255, 255, 255) !important}
#menu_1623941739276 .omw-menu > ul > li.omw-active {background-color:rgba(0, 0, 0, 0) !important;color:rgb(255, 255, 255) !important}
#menu_1623941739276 .omw-menu > ul > li.omw-active a {color:rgb(255, 255, 255) !important}
#menu_1623941739276 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1623941739276 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1623941739276 .omw-menu > ul ul.hsub li a {background-color:rgb(37, 37, 37);color:rgb(39, 39, 39) !important; }
#menu_1623941739276 .omw-menu > ul ul li:hover > a {background-color:rgb(63, 209, 203) !important;color:rgb(39, 39, 39) !important }
#menu_1623941739276 .omw-menu > ul ul ul::after {border-color:transparent rgb(37, 37, 37) transparent transparent }
#menu_1623941739276 .omw-menu {border-radius: 0px }
#menu_1623941739276 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1623941739276 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1623941739276 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1623941739276 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1623941739276 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1623941739276 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1623941739276 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1623941739276 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1623941739276 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1623941739276 ul.omw-plugin-menu-3 li a {color: rgb(255, 255, 255) }
#menu_1623941739276 ul.omw-plugin-menu-3 li a {font-family: Montserrat; font-weight: normal; font-style: normal }
#menu_1623941739276 ul.omw-plugin-menu-3 li a {font-size: 11px }
#menu_1623941739276 ul.omw-plugin-menu-3 li a {line-height: 22px }
#menu_1623941739276 .omw-menu > ul > li > ul {top: 52px }
#menu_1623941739276 .omw-menu > ul > li:hover > ul {top: 52px }
#menu_1623941739276 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1623941739276 ul.omw-plugin-menu-3 li {padding-right:15px; padding-left:15px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1623941739276 ul.hsub {top:22px !important;left:-99999px !important;}
#menu_1623941739276 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1623941739276 .omw-menu{min-width:auto !important;}
#menu_1623941739276 .omw-menu ul ul{min-width:auto !important;}
#menu_1623941739276 .omw-menu ul.hsub li a{padding:0 15px !important} 
#menu_1623941739276 ul.hsub li {float:none;width:100%;}
#menu_1623941739276 a{text-align:left !important;}
/*END menu_1623941739276*/
/*BEGIN logotipo_1623941739275*/
#builder-sections #logotipo_1623941739275 img {border-color:transparent !important; box-shadow:0px -11px 4px transparent !important;}
#builder-sections #logotipo_1623941739275 img {border-left:0px solid transparent !important;}
#builder-sections #logotipo_1623941739275 img {border-right:0px solid transparent !important;}
#builder-sections #logotipo_1623941739275 img {border-top:0px solid transparent !important;}
#builder-sections #logotipo_1623941739275 img {border-bottom:0px solid transparent !important;}
/*END logotipo_1623941739275*/
/*BEGIN loginlite_1623941739279*/
#loginlite_1623941739279 .omw-login-link i {float:right;width:auto;margin:0 0 0 10px;}
#loginlite_1623941739279 .omw-login-link i {display:table;}
#loginlite_1623941739279 .omw-login-link div {display:table;}
#loginlite_1623941739279 .omw-login-link div {font-size:14px;}
#loginlite_1623941739279 .omw-login-link div {float:left;}
#loginlite_1623941739279 .omw-login-link i {font-size:17px;}
#loginlite_1623941739279 .omw-login-link div {line-height:17px;}
#loginlite_1623941739279 .omw-login-link i {line-height:17px;}
#loginlite_1623941739279 .omw-login div {color:rgb(255, 255, 255);}
#loginlite_1623941739279 .omw-login .enc_linha div i {color:rgb(255, 255, 255);}
#loginlite_1623941739279 .omw-login i {color:rgb(255, 255, 255);}
#loginlite_1623941739279 .omw-login-link div {font-family:Montserrat; font-weight:600; font-style:normal}
#loginlite_1623941739279 .morph-button:hover .omw-login-link i {color:rgb(255, 255, 255);}
#loginlite_1623941739279 .morph-button:hover .omw-login-link div {color:rgba(0, 0, 0, 0);}
/*END loginlite_1623941739279*/
/*BEGIN text_1623948845254*/
#text_1623948845254 {background-color: var(--cor6) }
/*END text_1623948845254*/
/*BEGIN w_1623948867616*/
#builder-sections [idd='w_1623948867616'] {background-color:var(--cor6) !important; }
/*END w_1623948867616*/
/*BEGIN w_1623941739246*/
#builder-sections [idd='w_1623941739246'] {background-color:var(--cor6) !important; }
/*END w_1623941739246*/
/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:var(--cor5) !important; }
/*END undefined*/
/*BEGIN text_1623949020185*/
#text_1623949020185 {background-color: var(--cor6) }
/*END text_1623949020185*/
/*BEGIN w_1623949032133*/
#builder-sections [idd='w_1623949032133'] {background-color:var(--cor5) !important; }
/*END w_1623949032133*/
/*BEGIN button_1621941556910*/
#builder-sections #button_1621941556910 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor5) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1621941556910 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1621941556910 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1621941556910 .omw-custombutton button {font-family:Montserrat !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1621941556910*/
/*BEGIN button_1623752584239*/
#builder-sections #button_1623752584239 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor5) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1623752584239 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1623752584239 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1623752584239 .omw-custombutton button {font-family:Montserrat !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1623752584239*/
/*BEGIN button_1621941556909*/
#builder-sections #button_1621941556909 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1621941556909 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1621941556909 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1621941556909 .omw-custombutton button {font-family:Montserrat !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1621941556909*/
/*BEGIN button_1622559536534*/
#builder-sections #button_1622559536534 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1622559536534 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1622559536534 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1622559536534 .omw-custombutton button {font-family:Montserrat !important; font-weight:600 !important; font-style:normal !important;}
/*END button_1622559536534*/
/*BEGIN button_1623752584238*/
#builder-sections #button_1623752584238 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1623752584238 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1623752584238 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1623752584238 .omw-custombutton button {font-family:Montserrat !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1623752584238*/
/*BEGIN button_1621938937714*/
#builder-sections #button_1621938937714 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1621938937714 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1621938937714 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1621938937714 .omw-custombutton button {font-family:Montserrat !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1621938937714*/
/*BEGIN w_1624005956764*/
#builder-sections [idd='w_1624005956764'] {background-color:var(--cor5) !important; }
/*END w_1624005956764*/

/*BEGIN slideshowlite_1622547257928*/
#slideshowlite_1622547257928 .uk-slidenav{color:rgb(255, 255, 255) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1622547257928 .uk-slidenav:hover{opacity:0.6;color:rgb(255, 255, 255) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1622547257928 .uk-slideshow-nav li a{border-color:rgb(111, 221, 216);opacity:0.6;}
#slideshowlite_1622547257928 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgb(111, 221, 216);}
#slideshowlite_1622547257928 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgb(111, 221, 216);}
#slideshowlite_1622547257928 .caixaTitulos .slidelite_overlay_titulo{color:rgb(255, 255, 255);font-size:40px;}
#slideshowlite_1622547257928 .caixaTitulos .slidelite_overlay_descricao{color:rgb(255, 255, 255);font-size:18px;}
#slideshowlite_1622547257928 .caixaTitulos{background-color:transparent;}
#slideshowlite_1622547257928 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1622547257928 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}

/*END slideshowlite_1622547257928*/
